osgPresentation::dereference_less Struct Reference

`#include <SlideEventHandler>`

## Public Member Functions

template<class T, class U>
bool | operator() (const T &lhs, const U &rhs) const

## Member Function Documentation

## operator()()

template<class T, class U>

bool osgPresentation::dereference_less::operator() | ( | const T & | lhs,
|  | const U & | rhs ) const

inline

The documentation for this struct was generated from the following file:

- SlideEventHandler